I use Windows 7 Service pack 1 and I am unable to make java configuration for DSC-EPFO unified portal for KYC and approve MISSING details and I am using firefox 52 version.
Kindly help me to find out the solution as soon as possible for java config with mozilla firefox web browser.
I would suggest you to download firefox 42 version as java does not work on the higher firefox versions.
Hope this helps
Regards
Winston D'souza
Here are the system requirements for EPF DSC
Active digital signature certificate
Mozilla Firefox version 48 / Google Chrome version below 42.
Latest Java update, at present version 8, update 181.
For more details read this https://www.hrcabin.com/java-version...tal-signature/
Yes. I could use this now.
Everyone download Mozilla Firefox version 48 from File hippo. (I Googled it). After download go to options and then go to advanced. Go to Update and click never update. Restart the browser and it works.
If you get an error stating cant load XPCOM, then uninstall all the mozilla firefox and then delete mozilla folders from C drive program files & program files (x86) and then install the version 48 and disable the automatic update, you will be able to use it. I am currently able to do this.
Please use Java 32 bit version, Mozilla 41 or Internet explorer. Visit www.eurekainfotech.in to buy digital signature online and fastest home delivery at cheapest price.
Add Reply Start A New Discussion

Cite.Co - is a repository of information created by your industry peers and experienced seniors. Register Here and help by adding your inputs to this topic/query page.

Prime Sponsor: TALENTEDGE - Premium Professional Certification Courses for career growth from top institutes like IIM / XLRI direct to device (online digital learning)





About Us Advertise Contact Us
Privacy Policy Disclaimer Terms Of Service



All rights reserved @ 2019 Cite.Co™